Bug 599245 - [abrt] crash in exaile-0.3.1.1-1.fc13: raise: Process /usr/bin/python was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in exaile-0.3.1.1-1.fc13: raise: Process /usr/bin/python was kil...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: exaile   
(Show other bugs)
Version: 13
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e2face4148f4c94a9eefff69149...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-02 22:43 UTC by Gleb Sharkunov
Modified: 2010-07-20 22:49 UTC (History)
2 users (show)

Fixed In Version: exaile-0.3.2.0-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-20 22:49:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (87.50 KB, text/plain)
2010-06-02 22:43 UTC, Gleb Sharkunov
no flags Details

Description Gleb Sharkunov 2010-06-02 22:43:46 UTC
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: python /usr/lib/python2.6/site-packages/exaile/exaile.py --datadir=/usr/share/exaile/data --startgui
component: exaile
crash_function: raise
executable: /usr/bin/python
global_uuid: e2face4148f4c94a9eefff69149acf8ac24d81aa
kernel: 2.6.33.5-112.fc13.x86_64
package: exaile-0.3.1.1-1.fc13
rating: 4
reason: Process /usr/bin/python was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

Comment 1 Gleb Sharkunov 2010-06-02 22:43:49 UTC
Created attachment 419201 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-29 16:38:28 UTC
exaile-0.3.2.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/exaile-0.3.2.0-1.fc13

Comment 3 Fedora Update System 2010-06-30 15:07:10 UTC
exaile-0.3.2.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update exaile'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/exaile-0.3.2.0-1.fc13

Comment 4 Fedora Update System 2010-07-20 22:48:27 UTC
exaile-0.3.2.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.